summaryrefslogtreecommitdiffstats
path: root/hl/tools/gif2h5/h52giftest.sh
diff options
context:
space:
mode:
Diffstat (limited to 'hl/tools/gif2h5/h52giftest.sh')
-rw-r--r--hl/tools/gif2h5/h52giftest.sh8
1 files changed, 7 insertions, 1 deletions
diff --git a/hl/tools/gif2h5/h52giftest.sh b/hl/tools/gif2h5/h52giftest.sh
index 7874bca..186b369 100644
--- a/hl/tools/gif2h5/h52giftest.sh
+++ b/hl/tools/gif2h5/h52giftest.sh
@@ -64,4 +64,10 @@ TESTING "./gif2h5 image1.gif image1.h5"
TOOLTEST2 $TESTFILE2 image1.h5
-exit $errors
+if test $errors -eq 0 ; then
+ echo "All h52gif tests passed."
+ exit 0
+else
+ echo "h52gif tests failed with $errors errors."
+ exit 1
+fi